Bug 193405 - jpilot fails to build in mock
jpilot fails to build in mock
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: jpilot (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ivana Varekova
:
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-05-27 19:44 EDT by Michael J Knox
Modified: 2013-01-09 22:51 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-29 06:12:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Matt Domsch's build log (9.77 KB, text/plain)
2006-05-27 19:44 EDT, Michael J Knox
no flags Details

  None (edit)
Description Michael J Knox 2006-05-27 19:44:28 EDT
This package fails to build in mock.  build.log is attached.
Comment 1 Michael J Knox 2006-05-27 19:44:28 EDT
Created attachment 130132 [details]
Matt Domsch's build log
Comment 2 Ivana Varekova 2006-05-29 06:12:08 EDT
Thank you for the bug report. This problem is fixed in jpilot-0.99.8-6.

Note You need to log in before you can comment on or make changes to this bug.